-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ngo_add_2021_08_31`
--

DROP TABLE IF EXISTS `whois_record_ngo_add_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ngo_add_2021_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_ngo_add_2021_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_ngo_add_2021_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_ngo_add_2021_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_ngo_add_2021_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_ngo_add_2021_08_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ngo_add_2021_08_31` (`registry_data_id`),
  CONSTRAINT `whois_record_ngo_add_2021_08_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ngo_add_2021_08_31`
--

LOCK TABLES `whois_record_ngo_add_2021_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ngo_add_2021_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_ngo_add_2021_08_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'boondein.ngo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:24:34','2021-08-31 16:24:34',1145,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'brightspaces.ngo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:24:36','2021-08-31 16:24:36',1146,'Lexsynergy Limited',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'south2south.ngo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:24:50','2021-08-31 16:24:50',1147,'Name.com, Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ymca.ngo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:25:03','2021-08-31 16:25:03',1148,'Lexsynergy Limited',0);
/*!40000 ALTER TABLE `whois_record_ngo_add_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ngo_add_2021_08_31`
--

DROP TABLE IF EXISTS `registry_data_ngo_add_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ngo_add_2021_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_ngo_add_2021_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_ngo_add_2021_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_ngo_add_2021_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_ngo_add_2021_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_ngo_add_2021_08_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ngo_add_2021_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ngo_add_2021_08_31`
--

LOCK TABLES `registry_data_ngo_add_2021_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ngo_add_2021_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_ngo_add_2021_08_31` VALUES (1145,'2021-08-30T05:24:12Z','2021-08-30T05:24:13Z','2022-08-30T05:24:12Z',3430,NULL,NULL,NULL,NULL,'boondein.ngo','NS1.BH-76.WEBHOSTBOX.NET\nNS2.BH-76.WEBHOSTBOX.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: BOONDEIN.NGO\nRegistry Domain ID: D402200000017696882-LROR\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2021-08-30T05:24:13Z\nCreation Date: 2021-08-30T05:24:12Z\nRegistry Expiry Date: 2022-08-30T05:24:12Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Boondein\nRegistrant State/Province: Uttar Pradesh\nRegistrant Country: IN\nName Server: NS1.BH-76.WEBHOSTBOX.NET\nName Server: NS2.BH-76.WEBHOSTBOX.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BOONDEIN.NGO\nRegistry Domain ID: D402200000017696882-LROR\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2021-08-30T05:24:13Z\nCreation Date: 2021-08-30T05:24:12Z\nRegistry Expiry Date: 2022-08-30T05:24:12Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Boondein\nRegistrant State/Province: Uttar Pradesh\nRegistrant Country: IN\nName Server: NS1.BH-76.WEBHOSTBOX.NET\nName Server: NS2.BH-76.WEBHOSTBOX.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:23Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-08-31 16:24:34','2021-08-31 16:24:34','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.publicdomainregistry.com',NULL,0),(1146,'2016-01-12T21:20:23Z','2021-08-30T13:58:16Z','2022-01-12T21:20:23Z',3431,NULL,NULL,NULL,NULL,'brightspaces.ngo','DBRU.BR.NS.ELS-GMS.ATT.NET\nDMTU.MT.NS.ELS-GMS.ATT.NET\n','clientDeleteProhibited clientTransferProhibited clientUpdateProhibited','Domain Name: BRIGHTSPACES.NGO\nRegistry Domain ID: D179177300-LROR\nRegistrar WHOIS Server: whois.lexsynergy.com\nRegistrar URL: http://www.lexsynergy.com\nUpdated Date: 2021-08-30T13:58:16Z\nCreation Date: 2016-01-12T21:20:23Z\nRegistry Expiry Date: 2022-01-12T21:20:23Z\nRegistrar Registration Expiration Date:\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2081331319\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Organization: Bright Horizons Family Solutions\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: DBRU.BR.NS.ELS-GMS.ATT.NET\nName Server: DMTU.MT.NS.ELS-GMS.ATT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:30Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BRIGHTSPACES.NGO\nRegistry Domain ID: D179177300-LROR\nRegistrar WHOIS Server: whois.lexsynergy.com\nRegistrar URL: http://www.lexsynergy.com\nUpdated Date: 2021-08-30T13:58:16Z\nCreation Date: 2016-01-12T21:20:23Z\nRegistry Expiry Date: 2022-01-12T21:20:23Z\nRegistrar Registration Expiration Date:\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2081331319\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Organization: Bright Horizons Family Solutions\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: DBRU.BR.NS.ELS-GMS.ATT.NET\nName Server: DMTU.MT.NS.ELS-GMS.ATT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:30Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-08-31 16:24:36','2021-08-31 16:24:36','Lexsynergy Limited','whois.lexsynergy.com',NULL,0),(1147,'2021-08-30T22:45:41Z','2021-08-30T22:45:42Z','2022-08-30T22:45:41Z',3432,NULL,NULL,NULL,NULL,'south2south.ngo','NS3DKZ.NAME.COM\nNS4BLX.NAME.COM\nNS2LNS.NAME.COM\nNS1KSZ.NAME.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: SOUTH2SOUTH.NGO\nRegistry Domain ID: D402200000017703434-LROR\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2021-08-30T22:45:42Z\nCreation Date: 2021-08-30T22:45:41Z\nRegistry Expiry Date: 2022-08-30T22:45:41Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Near\nRegistrant State/Province: Kenya\nRegistrant Country: KE\nName Server: NS3DKZ.NAME.COM\nName Server: NS4BLX.NAME.COM\nName Server: NS2LNS.NAME.COM\nName Server: NS1KSZ.NAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SOUTH2SOUTH.NGO\nRegistry Domain ID: D402200000017703434-LROR\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2021-08-30T22:45:42Z\nCreation Date: 2021-08-30T22:45:41Z\nRegistry Expiry Date: 2022-08-30T22:45:41Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Near\nRegistrant State/Province: Kenya\nRegistrant Country: KE\nName Server: NS3DKZ.NAME.COM\nName Server: NS4BLX.NAME.COM\nName Server: NS2LNS.NAME.COM\nName Server: NS1KSZ.NAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-08-31 16:24:50','2021-08-31 16:24:50','Name.com, Inc.','whois.name.com',NULL,0),(1148,'2015-04-21T00:00:05Z','2021-08-30T13:50:06Z','2022-04-21T00:00:05Z',3433,NULL,NULL,NULL,NULL,'ymca.ngo','DNS1.CSCDNS.NET\nDNS2.CSCDNS.NET\n','clientDeleteProhibited clientTransferProhibited clientUpdateProhibited','Domain Name: YMCA.NGO\nRegistry Domain ID: D176057339-LROR\nRegistrar WHOIS Server: whois.lexsynergy.com\nRegistrar URL: http://www.lexsynergy.com\nUpdated Date: 2021-08-30T13:50:06Z\nCreation Date: 2015-04-21T00:00:05Z\nRegistry Expiry Date: 2022-04-21T00:00:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2081331319\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Organization: YMCA of the USA\nRegistrant State/Province: IL\nRegistrant Country: US\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:57Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: YMCA.NGO\nRegistry Domain ID: D176057339-LROR\nRegistrar WHOIS Server: whois.lexsynergy.com\nRegistrar URL: http://www.lexsynergy.com\nUpdated Date: 2021-08-30T13:50:06Z\nCreation Date: 2015-04-21T00:00:05Z\nRegistry Expiry Date: 2022-04-21T00:00:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2081331319\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Organization: YMCA of the USA\nRegistrant State/Province: IL\nRegistrant Country: US\nName Server: DNS1.CSCDNS.NET\nName Server: DNS2.CSCDNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2021-08-31T16:23:57Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-08-31 16:25:03','2021-08-31 16:25:03','Lexsynergy Limited','whois.lexsynergy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ngo_add_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ngo_add_2021_08_31`
--

DROP TABLE IF EXISTS `contact_ngo_add_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ngo_add_2021_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ngo_add_2021_08_31`
--

LOCK TABLES `contact_ngo_add_2021_08_31` WRITE;
/*!40000 ALTER TABLE `contact_ngo_add_2021_08_31` DISABLE KEYS */;
INSERT INTO `contact_ngo_add_2021_08_31` VALUES (3430,NULL,'Boondein',NULL,NULL,NULL,NULL,NULL,'Uttar Pradesh',NULL,'INDIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IN',NULL,NULL,NULL),(3431,NULL,'Bright Horizons Family Solutions',NULL,NULL,NULL,NULL,NULL,'MA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3432,NULL,'Near',NULL,NULL,NULL,NULL,NULL,'Kenya',NULL,'KENYA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: KE',NULL,NULL,NULL),(3433,NULL,'YMCA of the USA',NULL,NULL,NULL,NULL,NULL,'IL',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ngo_add_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-08-31 16:11:45
