-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--80adxhks_add_2021_08_31`
--

DROP TABLE IF EXISTS `whois_record_xn--80adxhks_add_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--80adxhks_add_2021_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--80adxhks_add_2021_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--80adxhks_add_2021_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--80adxhks_add_2021_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--80adxhks_add_2021_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--80adxhks_add_2021_08_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--80adxhks_add_2021_08_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--80adxhks_add_2021_08_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--80adxhks_add_2021_08_31`
--

LOCK TABLES `whois_record_xn--80adxhks_add_2021_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--80adxhks_add_2021_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--80adxhks_add_2021_08_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn------5cdabbcqw1bbwke2adrm6ahjgkigs1gtipcrm.xn--80adxhks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 17:48:00','2021-08-31 17:48:00',1145,'JSC \"RU-CENTER\"',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--80antj7do.xn--80adxhks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 17:48:10','2021-08-31 17:48:10',1146,'LLC Registrar R01',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--d1atapp2b.xn--80adxhks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 17:48:11','2021-08-31 17:48:11',1147,'Limited Liability Company \"Registrar of domain names REG.RU\"',0);
/*!40000 ALTER TABLE `whois_record_xn--80adxhks_add_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--80adxhks_add_2021_08_31`
--

DROP TABLE IF EXISTS `registry_data_xn--80adxhks_add_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--80adxhks_add_2021_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--80adxhks_add_2021_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--80adxhks_add_2021_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--80adxhks_add_2021_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--80adxhks_add_2021_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--80adxhks_add_2021_08_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--80adxhks_add_2021_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--80adxhks_add_2021_08_31`
--

LOCK TABLES `registry_data_xn--80adxhks_add_2021_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--80adxhks_add_2021_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--80adxhks_add_2021_08_31` VALUES (1145,'2021-08-30T13:10:35Z','2021-08-30T13:10:36Z','2022-08-30T13:10:35Z',3430,3431,3432,3433,NULL,'xn------5cdabbcqw1bbwke2adrm6ahjgkigs1gtipcrm.xn--80adxhks','ns3.nic.ru\nns4.nic.ru\nns8.nic.ru\n','clientTransferProhibited','Domain Name: xn------5cdabbcqw1bbwke2adrm6ahjgkigs1gtipcrm.xn--80adxhks\nRegistry Domain ID: 20210830131035777867_867aff5f4077029002bb42c18b8b2c5a_domain-FIR\nRegistrar WHOIS Server: whois.nic.ru\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2021-08-30T13:10:36Z\nCreation Date: 2021-08-30T13:10:35Z\nRegistry Expiry Date: 2022-08-30T13:10:35Z\nRegistrar: JSC \"RU-CENTER\"\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7 495 7370683\n\n+7 495 7370742\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Admin ID: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Tech ID: Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Billing ID: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Name: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Street: Personal data, can not be publicly disclosed according to applicable laws.\nBilling City: Personal data, can not be publicly disclosed according to applicable laws.\nBilling State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Country: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Phone: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns3.nic.ru\nName Server: ns4.nic.ru\nName Server: ns8.nic.ru\nDNSSEC: unsignedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-08-31T17:47:49Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% By submitting a query to Whois Service\n% you agree to abide by the following terms of use:\n% http://flexireg.net/whois-terms_of_use.html (in Russian)\n% http://flexireg.net/whois-terms_of_use.en.html (in English)',NULL,4091,'','Domain Name: xn------5cdabbcqw1bbwke2adrm6ahjgkigs1gtipcrm.xn--80adxhks\nRegistrar WHOIS Server: whois.nic.ru\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2021-08-30T13:10:36Z\nCreation Date: 2021-08-30T13:10:35Z\nRegistry Expiry Date: 2022-08-30T13:10:35Z\nRegistrar: JSC \"RU-CENTER\"\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7 495 7370683\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nBilling Name: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Street: Personal data, can not be publicly disclosed according to applicable laws.\nBilling City: Personal data, can not be publicly disclosed according to applicable laws.\nBilling State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Country: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Phone: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns3.nic.ru\nName Server: ns4.nic.ru\nName Server: ns8.nic.ru\n','','2021-08-31 17:48:00','2021-08-31 17:48:00','JSC \"RU-CENTER\"','whois.nic.ru',NULL,0),(1146,'2020-08-25T10:21:55Z','2021-08-30T20:55:41Z','2022-08-25T10:21:55Z',3434,3435,3436,3437,NULL,'xn--80antj7do.xn--80adxhks','ns1.firstvds.ru\nns2.firstvds.ru\n','ok autoRenewPeriod','Domain Name: xn--80antj7do.xn--80adxhks\nRegistry Domain ID: 20200825102155122130_cd4f392982eeb6bc3461417a7ffffb7a_domain-FIR\nRegistrar WHOIS Server: http://www.r01.ru/domain/whois/\nRegistrar URL: http://r01.ru/\nUpdated Date: 2021-08-30T20:55:41Z\nCreation Date: 2020-08-25T10:21:55Z\nRegistry Expiry Date: 2022-08-25T10:21:55Z\nRegistrar: LLC Registrar R01\nRegistrar IANA ID: 1426\nRegistrar Abuse Contact Email: developers@r01.ru\nRegistrar Abuse Contact Phone: +7 495 7833783\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Admin ID: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Tech ID: Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Billing ID: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Name: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Street: Personal data, can not be publicly disclosed according to applicable laws.\nBilling City: Personal data, can not be publicly disclosed according to applicable laws.\nBilling State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Country: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Phone: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.firstvds.ru\nName Server: ns2.firstvds.ru\nDNSSEC: unsignedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-08-31T17:48:02Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% By submitting a query to Whois Service\n% you agree to abide by the following terms of use:\n% http://flexireg.net/whois-terms_of_use.html (in Russian)\n% http://flexireg.net/whois-terms_of_use.en.html (in English)',NULL,4091,'','Domain Name: xn--80antj7do.xn--80adxhks\nRegistrar WHOIS Server: http://www.r01.ru/domain/whois/\nRegistrar URL: http://r01.ru/\nUpdated Date: 2021-08-30T20:55:41Z\nCreation Date: 2020-08-25T10:21:55Z\nRegistry Expiry Date: 2022-08-25T10:21:55Z\nRegistrar: LLC Registrar R01\nRegistrar IANA ID: 1426\nRegistrar Abuse Contact Email: developers@r01.ru\nRegistrar Abuse Contact Phone: +7 495 7833783\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nBilling Name: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Street: Personal data, can not be publicly disclosed according to applicable laws.\nBilling City: Personal data, can not be publicly disclosed according to applicable laws.\nBilling State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Country: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Phone: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.firstvds.ru\nName Server: ns2.firstvds.ru\n','','2021-08-31 17:48:10','2021-08-31 17:48:10','LLC Registrar R01','http://www.r01.ru',NULL,0),(1147,'2021-08-30T07:30:50Z','2021-08-30T11:47:13Z','2022-08-30T07:30:50Z',3438,3439,NULL,3440,NULL,'xn--d1atapp2b.xn--80adxhks','23815.ns1.domainparking.ru\n23815.ns2.domainparking.ru\n','clientTransferProhibited','Domain Name: xn--d1atapp2b.xn--80adxhks\nRegistry Domain ID: 20210830073050833215_1b4475d88dac678efd811dbd0e78d978_domain-FIR\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru\nUpdated Date: 2021-08-30T11:47:13Z\nCreation Date: 2021-08-30T07:30:50Z\nRegistry Expiry Date: 2022-08-30T07:30:50Z\nRegistrar: Limited Liability Company \"Registrar of domain names REG.RU\"\nRegistrar IANA ID: 1606\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7 (495) 580-11-11\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Admin ID: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Tech ID: Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: 23815.ns1.domainparking.ru\nName Server: 23815.ns1.domainparking.ru\nName Server: 23815.ns2.domainparking.ru\nName Server: 23815.ns2.domainparking.ru\nDNSSEC: unsignedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-08-31T17:48:05Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% By submitting a query to Whois Service\n% you agree to abide by the following terms of use:\n% http://flexireg.net/whois-terms_of_use.html (in Russian)\n% http://flexireg.net/whois-terms_of_use.en.html (in English)',NULL,3579,'','Domain Name: xn--d1atapp2b.xn--80adxhks\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru\nUpdated Date: 2021-08-30T11:47:13Z\nCreation Date: 2021-08-30T07:30:50Z\nRegistry Expiry Date: 2022-08-30T07:30:50Z\nRegistrar: Limited Liability Company \"Registrar of domain names REG.RU\"\nRegistrar IANA ID: 1606\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7 (495) 580-11-11\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: 23815.ns1.domainparking.ru\nName Server: 23815.ns1.domainparking.ru\nName Server: 23815.ns2.domainparking.ru\nName Server: 23815.ns2.domainparking.ru\n','','2021-08-31 17:48:11','2021-08-31 17:48:11','Limited Liability Company \"Registrar of domain names REG.RU\"','whois.reg.ru',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--80adxhks_add_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--80adxhks_add_2021_08_31`
--

DROP TABLE IF EXISTS `contact_xn--80adxhks_add_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--80adxhks_add_2021_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3441 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--80adxhks_add_2021_08_31`
--

LOCK TABLES `contact_xn--80adxhks_add_2021_08_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--80adxhks_add_2021_08_31` DISABLE KEYS */;
INSERT INTO `contact_xn--80adxhks_add_2021_08_31` VALUES (3430,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','RUSSIAN FEDERATION',NULL,'',NULL,NULL,NULL,1,'Registrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3431,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Admin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3432,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Billing Name: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Street: Personal data, can not be publicly disclosed according to applicable laws.\nBilling City: Personal data, can not be publicly disclosed according to applicable laws.\nBilling State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Country: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Phone: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3433,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Tech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3434,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','RUSSIAN FEDERATION',NULL,'',NULL,NULL,NULL,1,'Registrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3435,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Admin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3436,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Billing Name: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Street: Personal data, can not be publicly disclosed according to applicable laws.\nBilling City: Personal data, can not be publicly disclosed according to applicable laws.\nBilling State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Country: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Phone: Personal data, can not be publicly disclosed according to applicable laws.\nBilling Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3437,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Tech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3438,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','RUSSIAN FEDERATION',NULL,'',NULL,NULL,NULL,1,'Registrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3439,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Admin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3440,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,NULL,NULL,1,'Tech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--80adxhks_add_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-08-31 16:23:27
